body {
	width: 95%;
	height: 80%;
	text-align: center;
}

.container{
	width:95%;
	background: white;
	border:1px solid #292929;
	padding:20px;
	margin:auto;
} 

.xmenu {    
    background: #D6EAF8;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    border: #000;
    } 

.boton {
    background-color: #21618C;
    border: none;
    border-radius: 2px;
    color: #FFF; 
    padding: 1px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 7px 1px;
    font-size: 20px;
}
.miniboton {
    background-color: #A93226;  /* Guinda */
    border: none;
    border-radius: 4px;
    color: #FFFFFF;         /* Blanco */
    padding: 4px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    /* margin: 5px 10px;  */
    font-size: 20px;
}
.formulario {
    width: 60%;
    margin: 5% 15%;
    text-align: left;
}
.cuadrito {
    width: 80%;
    height: 500px;
    text-align: left;
    margin: 10px 10px;
}
th {
    background-color: #D6EAF8;
}